echo off
IF NOT EXIST windows_setup\setup.exe (
	echo Before executing this installer, you must uncompress the downloaded archive.
	echo まず最初にダウンロードしたアーカイブを解凍してください。
	pause
	exit
)
call windows_setup\setup.exe
